libunicode-linebreak-perl_0.0.20140601-2+deb8u2_amd64.deb


Advertisement

Description

libunicode-linebreak-perl - UAX #14 Unicode Line Breaking Algorithm

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libunicode-linebreak-perl
Package version: 0.0.20140601
Package release: 2+deb8u2
Package architecture: amd64
Package type: deb
Installed size: 336 B
Download size: 96.01 KB
Official Mirror: ftp.br.debian.org
Unicode::LineBreak performs Line Breaking Algorithm described in Unicode Standards Annex #14 [UAX #14]. East_Asian_Width informative properties defined by Annex #11 [UAX #11] will be concerned to determine breaking positions.

    Download

    Source package: libunicode-linebreak-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libunicode-linebreak-perl deb package:
      # sudo apt-get install libunicode-linebreak-perl

    Files

    • /usr/lib/x86_64-linux-gnu/perl5/5.20/POD2/JA/Text/LineFold.pod
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/POD2/JA/Unicode/GCString.pod
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/POD2/JA/Unicode/LineBreak.pod
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/Text/LineFold.pm
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/Unicode/GCString.pm
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/Unicode/GCString.pod
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/Unicode/LineBreak.pm
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/Unicode/LineBreak.pod
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/Unicode/LineBreak/Constants.pm
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/Unicode/LineBreak/Defaults.pm.sample
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/auto/Unicode/LineBreak/LineBreak.so
    • /usr/share/doc/libunicode-linebreak-perl/Changes.REL1.gz
    • /usr/share/doc/libunicode-linebreak-perl/README
    • /usr/share/doc/libunicode-linebreak-perl/Todo.REL1
    • /usr/share/doc/libunicode-linebreak-perl/changelog.Debian.gz
    • /usr/share/doc/libunicode-linebreak-perl/changelog.gz
    • /usr/share/doc/libunicode-linebreak-perl/copyright
    • /usr/share/man/man3/POD2::JA::Text::LineFold.3pm.gz
    • /usr/share/man/man3/POD2::JA::Unicode::GCString.3pm.gz
    • /usr/share/man/man3/POD2::JA::Unicode::LineBreak.3pm.gz
    • /usr/share/man/man3/Text::LineFold.3pm.gz
    • /usr/share/man/man3/Unicode::GCString.3pm.gz
    • /usr/share/man/man3/Unicode::LineBreak.3pm.gz

    Changelog

    2016-07-24 - Dominic Hargreaves <dom@earth.li> libunicode-linebreak-perl (0.0.20140601-2+deb8u2) jessie-security; urgency=high * Non-maintainer upload. * Provide fixed version of previous security patch

    2016-07-24 - Dominic Hargreaves <dom@earth.li> libunicode-linebreak-perl (0.0.20140601-2+deb8u1) jessie-security; urgency=high * Non-maintainer upload. * Remove . from @INC when loading modules dynamically [CVE-2016-1238]

    2014-08-25 - Emmanuel Bouthenot <kolter@debian.org> libunicode-linebreak-perl (0.0.20140601-2) unstable; urgency=low * Definitely fix debian/watch (broken by the previous upload)

    2014-08-24 - Emmanuel Bouthenot <kolter@debian.org> libunicode-linebreak-perl (0.0.20140601-1) unstable; urgency=low * New upstream release

    2014-01-18 - Emmanuel Bouthenot <kolter@debian.org> libunicode-linebreak-perl (0.0.20131101-1) unstable; urgency=medium * New upstream release * Bump Standards-Version to 3.9.5 * Adjust debian/watch to reflect versioning differences with upstream

    2013-10-09 - Emmanuel Bouthenot <kolter@debian.org> libunicode-linebreak-perl (0.0.20131001-1) unstable; urgency=low * New upstream release

    2013-01-28 - Emmanuel Bouthenot <kolter@debian.org> libunicode-linebreak-perl (0.0.20121001-1) unstable; urgency=low * New upstream release * Adjust debhelper dependency to >= 9 * Bump Standards-Version to 3.9.4

    2012-04-10 - Emmanuel Bouthenot <kolter@debian.org> libunicode-linebreak-perl (0.0.20120401-1) unstable; urgency=low * New upstream release * Bump Standards-Version to 3.9.3 * Update debian/copyright (new year) * Switch debhelper compatibility to v9

    2011-08-05 - Emmanuel Bouthenot <kolter@debian.org> libunicode-linebreak-perl (0.0.20110501-1) unstable; urgency=low * New upstream release * Remove patch used to force linking against libsombok3 (no more needed)

    2011-06-30 - Emmanuel Bouthenot <kolter@debian.org> libunicode-linebreak-perl (0.0.20110426-2) unstable; urgency=low * Add missing copyright holders * Fix a typo in long description. Thanks to Uwe Kleine-König for reporting the issue (Closes: #629035)

    Advertisement
    Advertisement